{
  "chatbotApp": {
    "channel": {
      "home": {
        "title": "Channels",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Channel",
        "createOrEditLabel": "Create or edit a Channel",
        "search": "Search for Channel",
        "notFound": "No Channels found"
      },
      "created": "A new Channel is created with identifier {{ param }}",
      "updated": "A Channel is updated with identifier {{ param }}",
      "deleted": "A Channel is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Channel {{ id }}?"
      },
      "detail": {
        "title": "Channel"
      },
      "id": "Id",
      "name": "Name",
      "createdAt": "Created At",
      "updatedAt": "Updated At",
      "customer": "Customer"
    }
  }
}
